/*----Media Query Start----*/

@media(max-width:1200px) {} @media(min-width:992px) and (max-width:1199px) {
    .hc_top_info {
        width: 80%;
    }
    .hc_about_data {
        padding: 100px 0px 80px;
    }
    .hc_about_wrapper .hc_about_img {
        margin-top: 150px;
    }
    .hc_readmore {
        padding: 7px 13px;
        width: 115px;
    }
    .hc_service_box h2 {
        font-size: 18px;
    }
    .hc_choose_info {
        width: 64%;
        float: left;
        padding: 24px 0px 16px 10px;
    }
    .hc_choose_info h3 {
        font-size: 15px;
    }
}
@media(min-width:768px) and (max-width:991px) {
    .hc_top_info {
        width: 100%;
    }
    .hc_menu > ul > li > a {
        padding: 15px 16px;
    }
    .hc_banner_data h2 {
        font-size: 37px;
    }
    .hc_about_data {
        padding: 100px 0px 50px;
    }
    .hc_about_wrapper .hc_about_img {
        margin-top: 10px;
    }
    .hc_service_wrapper {
        padding: 80px 0px 30px;
    }
    .hc_service_box {
        margin-bottom: 85px;
    }
    .hc_video_data h1 {
        font-size: 26px;
        text-align: center;
    }
    .hc_video_img img {
        width: 100%;
        margin-bottom: 30px;
    }
    .hc_video_data p {
        text-align: center;
    }
    .hc_gallery_img {
        margin-bottom: 30px;
    }
    .hc_gallery_img img {
        width: 100%;
    }
    .hc_counter_box {
        margin-bottom: 30px;
    }
    .hc_so_caption {
        height: 27%;
    }
    .hc_team_img ul li a {
        width: 30px;
        height: 30px;
        line-height: 33px;
        font-size: 15px;
    }
    .hc_team_img ul {
        margin-top: 15px;
    }
    .hc_search_wrapper {
        top: 123%;
    }
}
@media(min-width:480px) and (max-width:767px) {
    .hc_choose_icon {
        /* width: 100px; */
         float: none; 
        background-color: #ee5f32;
        text-align: center;
        padding: 54px 0px;
    }
    .hc_client_box {
        margin-bottom: 30px;
    }
    .hc_banner_data h1 {
        font-size: 28px;
    }
    .hc_logo {
        text-align: center;
    }
    .hc_logo img {
        display: inline-block;
    }
    .hc_top_info {
        width: 100%;
        margin: 25px 0px 0px;
        display: flex;
    }
    .hc_top_data {
        margin-right: 10px;
        width: 45%;
    }
    .hc_top_data span i {
        font-size: 30px;
    }
    .hc_top_data span {
        width: 20%;
    }
    .hc_search_wrapper {
        top: 110%;
    }
    .navbar-toggle {
        background-color: #121526;
    }
    .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    .hc_menu ul li {
        width: 100%;
        text-align: left;
    }
    .hc_menu ul li a:before {
        display: none;
    }
    .hc_banner_data h2 {
        font-size: 26px;
    }
    .hc_about_data {
        text-align: center;
    }
    .hc_about_wrapper .hc_about_img {
        margin-top: 0;
    }
    .hc_service_box {
        margin-bottom: 80px;
    }
    .hc_service_wrapper {
        padding: 80px 20px;
    }
    .hc_video_data {
        text-align: center;
    }
    .hc_video_img {
        width: 100%;
        float: left;
    }
    .hc_video_img img {
        width: 100%;
        margin-bottom: 30px;
    }
    .hc_gallery_img {
        margin-bottom: 30px;
    }
    .hc_gallery_img img {
        width: 100%;
    }
    .hc_counter_box {
        margin-bottom: 20px;
    }
    .hc_client_box {
        margin-bottom: 30px;
    }
    .hc_service_wrapper.hc_service_page .hc_service_box {
        margin-bottom: 80px;
    }
    .hc_feature_box {
        margin-bottom: 30px;
    }
    .hc_course_box {
        margin-bottom: 30px;
    }
    .hc_course_box img {
        width: 100%;
    }
    .hc_contact_wrapper .col-lg-8.col-md-8.col-sm-7.padding_right {
        padding-right: 15px;
    }
    .hc_contact_wrapper .col-lg-4.col-md-4.col-sm-5.padding_left {
        padding-left: 15px;
    }
    .hc_con_info {
        margin-bottom: 40px;
        margin-top: 0;
    }
}
@media(max-width:575px) {
    .go_top {
        bottom: 12px;
        right: 11px;
        width: 40px;
        height: 40px;
    }
    .hc_client_box {
        margin-bottom: 30px;
    }
    .hc_about_wrapper .hc_about_img {
        margin-top: 0;
    }
    .hc_footer_box .form-group {
        margin-bottom: 18px;
    }
    .hc_counter_box {
        margin-bottom: 20px;
    }
    .navbar-toggle {
        background-color: #121526;
    }
    .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    .hc_banner_data {
        padding: 0px;
		text-align: center;
    }
    .hc_banner_wrapper .swiper-button-prev{
        display: none;
    }
    .hc_banner_wrapper .swiper-button-next{
        display: none;
    }
    .hc_test_wrapper .swiper-button-prev{
        display: none;
    }
    .hc_test_wrapper .swiper-button-next{
        display: none;
    }
    
    .hc_top_info {
        width: 100%;
        display: flex;
    }
    .hc_logo {
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 10px 0px;
    }
	.hc_topbtn a {
		margin-top: 0px !important;
	}
	.hc_usermenu_wrapper ul li a {
		font-size: 80%;
	}
	.h_homebox_wrapper {
		background-position: top !important;
	}
	.hc_banner_data a.hc_button {
		margin-top: 20px;
	}
	.hc_about_data {
		padding:0;
	}
	.hc_service_wrapper {
		padding: 10% 5% !important;
	}
}
@media(max-width:480px) {
    .hc_banner_data h1 {
        font-size: 28px;
    }
    .hc_banner_data h2 {
        font-size: 26px;
    }
    .hc_course_box {
        margin-bottom: 30px;
    }
    .hc_top_data span i {
        font-size: 22px;
    }
}
@media(max-width:320px) {
    .hc_top_data span {
        width: 100%;
    }
    .hc_top_data {
        margin-right: 0;
        width: 100%;
        margin-bottom: 10px;
        text-align: center;
    }
    .hc_top_loc {
        float: left;
        width: 100%;
    }
    .hc_banner_wrapper .swiper-button-prev,
    .hc_banner_wrapper .swiper-button-next {
        top: 86%;
    }
    .hc_banner_data h2 {
        font-size: 29px;
    }
    .hc_banner_data h1 {
        font-size: 27px;
    }
    h1.hc_heading {
        font-size: 17px;
    }
    .hc_so_caption {
        height: 27%;
    }
    .hc_team_img ul li a {
        width: 30px;
        height: 30px;
        line-height: 33px;
        font-size: 15px;
    }
    .hc_team_img ul {
        margin-top: 15px;
    }
    .hc_search_wrapper {
        top: 105%;
        padding: 7px 5px;
    }
    .hc_bread_wrapper {
        padding: 100px 0px 80px;
        text-align: center;
    }
    .hc_choose_icon {
        width: 100%;
        text-align: center;
        padding: 35px 0px;
    }
    .hc_choose_info {
        width: 100%;
        padding: 38px 10px 39px 10px;
        text-align: center;
    }
    .hc_choose_info h3 {
        font-size: 16px;
    }
    .hc_service_wrapper.hc_service_page .hc_service_box {
        padding: 0px 30px 30px 30px;
    }
    .hc_con_info_box {
        padding: 20px 15px;
    }
    .hc_con_info_box p {
        font-size: 16px;
    }
    .hc_button {
        padding: 0px 37px;
    }
    .hc_top_info {
        display: flex;
    }
    .hc_top_data span i {
        font-size: 22px;
    }
}